local fn = _gn(0x239528EACDC3E7DE)
--- Make the player impervious to all forms of damage.
-- @param player The player index.
function Global.SetPlayerInvincible(player, bInvincible)
	return fn(player, bInvincible)
end
